{
  "content": [
    {
      "file": "manifest.json",
      "size": 1348,
      "sha512": "7Dyt0EUvcNUP3zDZvQaQLRyNQh3lF3D397MbKTPyzcvMgwIL+YNMrT9g3QNWqpDav1LcXb25j6IY5hnbmECZMA=="
    },
    {
      "file": "app/assets/Manrope-Bold-CBDT-3pn.woff2",
      "size": 31180,
      "sha512": "J01FjAPmZvEwvpHol3ylufQgHdORxDIKhNHBeAnsOhk3bIaY2YpuVL+GDyqsr6xsEu/nwNOu5xsiwwbZgCB7/Q=="
    },
    {
      "file": "app/assets/Manrope-Light-Cycztbq3.woff2",
      "size": 31036,
      "sha512": "SDul2YqJGDUE0hr65wkfrz13/XTRnamHCCFqEXaImyPNNbugipqt3I2KLVg+YOjcpdp/T/otgrLAA3J6uCN4sg=="
    },
    {
      "file": "app/assets/Manrope-Regular-DaYIuqGh.woff2",
      "size": 30864,
      "sha512": "NpfndFy5qt6XlGshSQ5/UEymfxCmUrNcz7dLi2tlWkxr6wqwXSIzYCraHXWLON5Ebi5Yv3J5ddZbHzoYhrZJJA=="
    },
    {
      "file": "app/assets/Manrope-SemiBold-C4Jyr-gE.woff2",
      "size": 30912,
      "sha512": "72TSO/XtCkbDqfvr0eBgomMe/M5fxMdiyC5ZiRec1calb/Wjd2lse17oYzi+l3NSjwvvlBb7W5IdOog4k++/Eg=="
    },
    {
      "file": "app/assets/index-BILUrsNW.js",
      "size": 153251,
      "sha512": "Eh3Z74v1UsQvrpjKuoiL+yaB6mng3qk99CkrZO2SDoMay19xJig+/d8z02MQmtbkZe5aK6MdqRPNnpgU0R/hAw=="
    },
    {
      "file": "app/assets/index-Bww1z5ha.js",
      "size": 3402890,
      "sha512": "mkaJeHwtNUHiwnhdxbfyXrkLLTrtWRz/KeJzGf+kzHCCk1unmtF13GBQu7rzWahB7/iMoibuvfd3P/A4yitrDA=="
    },
    {
      "file": "app/assets/index-DcwrbOKq.css",
      "size": 123483,
      "sha512": "y4nAGyo1DAhhRt3ZJZVlgBeJTm1wlzHxkl2nMt/3o/Tk1RtvZ1dJTjiuyMqcdnUslMsrFd+xgIbc8bkf63lAiw=="
    },
    {
      "file": "app/assets/platform-icon-BXgWynEX.png",
      "size": 11405,
      "sha512": "7u9dRXKKpTU8N/wQElL195awmtbLqr8qDLBlC4531AJkQSoz2rxZdjpDvlevMT5kJ0NZoI/czyACXUG81XvSlA=="
    },
    {
      "file": "app/assets/privacysafe-logo-XeuQBSLe.svg",
      "size": 14908,
      "sha512": "vl9nJ5VkBvzlMXUrMlmXpXA/XJns3FSM1dEhW6OibDmajF5oImjo7kcIhIkJ/GnpFp1bU3UV+K5Je+2CIRIx3g=="
    },
    {
      "file": "app/assets/user-app-fL3tz9G1.js",
      "size": 112909,
      "sha512": "d7UqdiZhhEo+W8RenT1+Q10w2kdJFj5Sgqr3kyxD/DMJyyD4Yns6d7d/IU6t57VFK2GvAyLEfm1GBqJPIePxXg=="
    },
    {
      "file": "app/constants/settings.json",
      "size": 62,
      "sha512": "YAlpck4Kg3z9HS7A5j/w4AlTZ8V2ApquKf23nOvEqnT8DUArJFqwr0hTAwH8GmydeZr1chZFI326/XTpriCP9g=="
    },
    {
      "file": "app/index.html",
      "size": 513,
      "sha512": "17rO5WSSYCUoR5AqmRKy0O4LR9CspuF4E/Em22g+eupslUZpCVmq4Ceyl6Wst7A5Ek8+Vw8sWC+Pxv3P/NRYfA=="
    },
    {
      "file": "app/logo.png",
      "size": 11405,
      "sha512": "7u9dRXKKpTU8N/wQElL195awmtbLqr8qDLBlC4531AJkQSoz2rxZdjpDvlevMT5kJ0NZoI/czyACXUG81XvSlA=="
    }
  ]
}
